USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_TOPAS_PAYMENT_TERM] ([PAYMENT_TERM_CD], [DESCRIPTION_1], [DESCRIPTION_2], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT], [USED_FLAG], [DELETION_FLAG]) VALUES (N'21', N'T/T 15TH NEXT MONTH', N'', N'SYSTEM', CAST(N'2014-09-29T09:15:18.193' AS DateTime), N'', NULL, N'N', N'N')
INSERT [spex].[TB_M_TOPAS_PAYMENT_TERM] ([PAYMENT_TERM_CD], [DESCRIPTION_1], [DESCRIPTION_2], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT], [USED_FLAG], [DELETION_FLAG]) VALUES (N'22', N'T/T 25TH NEXT MONTH', N'', N'SYSTEM', CAST(N'2014-09-29T09:15:18.260' AS DateTime), N'amin', CAST(N'2017-09-30T12:15:29.360' AS DateTime), N'N', N'N')
INSERT [spex].[TB_M_TOPAS_PAYMENT_TERM] ([PAYMENT_TERM_CD], [DESCRIPTION_1], [DESCRIPTION_2], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT], [USED_FLAG], [DELETION_FLAG]) VALUES (N'23', N'', N'', N'spex.admin', CAST(N'2014-10-29T21:03:44.787' AS DateTime), N'amin', CAST(N'2017-09-30T12:15:14.050' AS DateTime), N'N', N'N')
